- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
Refinement::ChildTag Struct Reference

`#include <refinement.h>`

## Public Member Functions
| ChildTag ()

## Public Attributes
unsigned char | _incomplete: 1
unsigned char | _parentType: 2
unsigned char | _indexInParent: 2

## Detailed Description

Definition at line 196 of file refinement.h.

## Constructor & Destructor Documentation

ChildTag | ( |  | ) |
| inline

Definition at line 197 of file refinement.h.

## Member Data Documentation

unsigned char _incomplete

Definition at line 199 of file refinement.h.

unsigned char _indexInParent

Definition at line 201 of file refinement.h.

unsigned char _parentType

Definition at line 200 of file refinement.h.

The documentation for this struct was generated from the following file:

- opensubdiv/vtr/refinement.h